<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetNodeConstants](./bitburner.hacknetnodeconstants.md) &gt; [MaxCores](./bitburner.hacknetnodeconstants.maxcores.md)

## HacknetNodeConstants.MaxCores property

Max number of cores

**Signature:**

```typescript
MaxCores: number;
```
